/**
Theme Name: Derma Sensor
Author: Alpha/Echo Agency
Author URI: https://alphaechoagency.com
Description: Proprietary theme for DermaSensor by the fine folks at Alpha/Echo Agency.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: derma-sensor
Template: astra
*/

/* Form */
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),.gform_wrapper textarea{padding:10px !important;border:2px solid #3B86B8;border-radius:5px !important;}
.gform_wrapper.gf_browser_gecko select{border:2px solid #3B86B8;border-radius:5px !important;min-height:43px;}

/* Graph */
.graph-outer{display:flex;flex-wrap:nowrap;align-items:stretch;justify-content:center;}
.graph-2,.graph-3{min-height:250px;}
.col-data,.col-break{border-bottom:1px solid #e5e5e5;}
.col-data-l,.col-break-l{border-bottom:0;padding:10px 0;text-align:center;font-size:.75em;}
.col-y{display:flex;flex-direction:column;flex:0 0 10%;justify-content:space-between;}
.col-y > .y-data,.y-data{font-size:.75em;padding:5px 0;text-align:right;}
.col-data{display:flex;flex-wrap:nowrap;padding:0 10px;align-items:flex-end;flex:0 0 35%;justify-content:center;}
.col-data div:nth-of-type(1){margin-right:15px;}
.graph-4 .col-data div:nth-of-type(1){margin-right:0;}
.col-break{flex:0 0 5%;}
.data-ds,.data-dm{padding:0 10px;color:#fff;font-weight:bold;font-size:.75em;display:flex;align-items:center;position:relative;}
.data-ds:before,.data-dm:before{position:absolute;top:-25px;left:0;width:100%;text-align:center;padding:5px 0;content:"%";color:#333;}
.data-ds{background-color:#3B86B8;}
.data-dm{background-color:#4C3E85;}
.graph-4 .data-ds{width:50%;text-align:center;display:flex;justify-content:center;}
.graph-4 .data-ds:before{content:"";}
.graph-4 .col-data{position:relative;padding:0;}
.data-fill{background-color:#e5e5e5;width:50%;height:100%;position:absolute;left:25%;bottom:0;z-index:-1;}
.graph-1 .col-data,.graph-1 .col-break,.graph-2 .col-data,.graph-2 .col-break,.graph-3 .col-data,.graph-3 .col-break{border:0;}
.data-col{position:relative;}
.data-con{width:35%;content:"";border:1px solid #fff;border-left:0;border-right:0;display:block;position:absolute;padding:0 !important;margin:0 !important;left:calc(50% - 17.5%);top:0;}
.data-con:before{position:absolute;width:1px;content:"";background-color:#fff;left:calc(50% - .5px);top:0;height:100%;}
/*.graph-4 .data-ds:after{display:block;position:absolute;left:0;bottom:0;content:"";background-color:#e5e5e5;width:100%;height:100%;z-index:-1;}*/
.graph-1 .y-data,.graph-1-2 > div,.graph-2 .y-data,.graph-2-2 > div,.graph-3 .y-data,.graph-3-2 > div{border-top:1px solid #e5e5e5;}
.graph-1 .y-data,.graph-1-2 .y-data,.graph-2 .y-data,.graph-2-2 .y-data,.graph-3 .y-data,.graph-3-2 .y-data{position:relative;color:#fff;}
.graph-1 .y-data:before,.graph-1-2 .y-data:before,.graph-2 .y-data:before,.graph-2-2 .y-data:before,.graph-3 .y-data:before,.graph-3-2 .y-data:before{position:absolute;left:0;top:-50%;background-color:#fff;color:#333;content:"0%";padding:5px 5px 5px 0;}
.graph-1 .data-col{min-width:35%;}
@media screen and (max-width:550px){
	.graph-1 .data-col{min-width:40%;}
	.graph-1 .col-data{flex:0 0 40%;}
	.graph-1 .data-ds,.graph-1 .data-dm{font-size:.65em;}
}

.y-data.g-10:before{content:"100%";}
.y-data.g-9:before{content:"90%";}
.y-data.g-8:before{content:"80%";}
.y-data.g-7:before{content:"70%";}
.y-data.g-6:before{content:"60%";}
.y-data.g-5:before{content:"50%";}
.y-data.g-4:before{content:"40%";}
.y-data.g-3:before{content:"30%";}
.y-data.g-2:before{content:"20%";}
.y-data.g-1:before{content:"10%";}
.y-data.g-0:before{content:"0%";}

.y-data.g2-4:before{content:"40%";}
.y-data.g2-3:before{content:"30%";}
.y-data.g2-2:before{content:"20%";}
.y-data.g2-1:before{content:"10%";}
.y-data.g2-0:before{content:"0%";}

.y-data.g3-5:before{content:"50%";}
.y-data.g3-4:before{content:"40%";}
.y-data.g3-3:before{content:"30%";}
.y-data.g3-2:before{content:"20%";}
.y-data.g3-1:before{content:"10%";}
.y-data.g3-0:before{content:"0%";}

.graph-key{font-size:.75em;}
.d1:before{content:"100.0%";} /*100.0%*/
.d2:before{content:"90.9%";} /*90.9%*/
.d3:before{content:"93.3%";} /*93.3%*/
.d4:before{content:"98.3%";} /*98.3%*/
.dc1{height:15.44%;}
.dc2{height:28.04%;}
.dc3{height:11.61%;}
.dc4{height:5.46%;}

.d5:before{content:"29.2%";}
.d6:before{content:"33.3%";}
.d7:before{content:"27.3%";}
.d8:before{content:"30.3%";}

.d9:before{content:"41.5%";}
.d10:before{content:"";}
.d11:before{content:"27.8%";}
.d12:before{content:"31.1%";}
/*.data-ds.d13:after{height:136%;}
.data-ds.d14:after{height:108%;}*/

/* Global */
body{line-height:1.5em;}
p{margin-bottom:1.25em;}
b{font-weight:bold;}
.text-center{text-align:center !important;}
.text-right{text-align:right !important;}
.text-left{text-align:left !important;}
.text-white{color:#fff !important;}
.text-blue{color:#3B86B8 !important;}
.bg-blue{background-color:#3B86B8 !important;}
.text-purple{color:#4C3E85 !important;}
.bg-purple{background-color:#4C3E85 !important;}
.text-green{color:#80c341 !important;}
.bg-green{background-color:#80c341 !important;}
.text-blue-lt{color:#3998D8 !important;}
.text-green-lt{color:#80c341 !important;} /*06d6a0*/
.text-gray{color:#ccc !important;}
.bg-gray{background-color:#ccc;}
.text-base{font-size:1em;}
.text-sm{font-size:.75em;}
.text-md{font-size:1.5em;}
.text-lg{font-size:2em;}
.text-italics{font-style: italic;}
.text-center{text-align:center !important;}
#primary{margin-top:0 !important;padding-bottom:0 !important;margin-bottom:0 !important;}
.disclaimer-box{font-size:.85em;color:#777;padding:10px;border-radius:7px;border:1px solid #3B86B8;}
.disclaimer{font-size:.8em;color:rgba(0,0,0,.6);}
.skinny{max-width:65%;margin:0 auto;}
#primary{background-color:#fff;}
body:not(.page-device) #main{padding-left:14px;padding-right:14px;}
body #primary{padding-top:25px !important;}
body.page-device #primary,body.home #primary{padding-top:0 !important;}
body.home #main{padding-left:0;padding-right:0;}
.archive #main{padding-left:14px;padding-right:14px;}
.row-stretch{margin-left:-14px;margin-right:-14px;}
.items-stretch{align-items:stretch !important;}
.m-0{margin:0 !important;}
p:last-of-type {margin-bottom:0 !important;}
.mb-1{margin-bottom:1.25em !important;}
.page-terms-of-service p:last-of-type{margin-bottom:1.25em !important;}
.text-quote{position:relative;}
.text-quote:before{position:absolute;left:-50px;top:0;content:"\f10d";font-family: "Font Awesome 5 Pro";font-weight: 900;}
.cntr p,.cntr h3{text-align:center !important;}
.footnote > p{margin-bottom:.25em;line-height:1em;}
sup{position:relative;font-size:.65em;line-height:1.5em;}
#dsess .footnote{margin-top:50px;padding-top:50px;border-top:1px solid #e5e5e5;}
a.anchor {display:block;position:relative;top:-150px;visibility: hidden;}
u{text-decoration:underline;}
b{font-weight:bold;}
e{font-style:italic;}
.pill{display:inline-block;padding:15px;border-radius:50em;}
.pill:after{clear:left;content="";margin:0;padding:0;}

#page{padding:0 15px;}
#content .ast-container{padding:0;max-width:1440px;}
@media screen and (max-width:1440px){
	#page{padding:0;}
}
@media screen and (max-width:780px){
	.text-md{font-size:1.15em;}
	.text-quote:before{left:-35px;top:-5px;}
}

/* Cookies */
.cookie-1{display:flex;flex-wrap:wrap;margin-bottom:1.25em;}
.cookie-1 div:nth-child(odd){flex:0 0 30%;}
.cookie-1 div:nth-child(even){flex:0 0 70%;}
.cookie-1 div{padding:10px;border:1px solid #e5e5e5;}
.cookie-2{display:flex;flex-wrap:wrap;margin-bottom:1.25em;}
.cookie-2 div:nth-child(odd){flex:0 0 70%;}
.cookie-2 div:nth-child(even){flex:0 0 30%;}
.cookie-2 div{padding:10px;border:1px solid #e5e5e5;}
@media screen and (max-width:500px){
	.cookie-1 > div,.cookie-2 > div{flex:0 0 100% !important;}
}

/* full width
#page {max-width: 100%;margin-left: auto;margin-right: auto;}
@media screen and (min-width:1440px){
	body #page .panel-grid > div,.footer-logos-container{padding-left:calc((100% - 1440px) / 2) !important;padding-right:calc((100% - 1440px) / 2) !important;}
	footer#colophon{width:100% !important;max-width:100% !important;}
	footer > .ds-footer-logos{padding-top:275px !important;}
}
/* end full width */


/* headings */
h1,h4,h3{font-family: 'neotechregular','Roboto',sans-serif !important;font-weight:normal !important;font-style: normal !important;}
h2{font-weight: 300;font-family:'neotechlight','Roboto Condensed',sans-serif !important;text-transform:inherit;}
.neo-bold{font-family: 'neotechbold','Roboto',sans-serif !important;font-style: normal;font-weight: bold !important;color: #333333 !important;margin-bottom: 10px;}
h3.widget-title{color:#333333;}
/*.sm h3.widget-title{font-weight:bold !important;color:#333333 !important;margin-bottom:10px;}*/
#device-features > div:nth-of-type(1) h3.widget-title{color:#fff !important;}

/* rows and columns */
.ds-row-skinny{padding:0 100px;}
.ds-row-margin{margin:25px !important;}
@media screen and (min-width:992px) and (max-width:1199px){
	.ds-row-skinny{padding:0 50px;}
}
@media screen and (min-width:768px) and (max-width:991px){
	.ds-row-skinny{padding:0 25px;}
}
@media screen and (max-width:780px){
	h2, .entry-content h2{font-size:2.5em;}
}
@media screen and (min-width:566px) and (max-width:767px){
	.ds-row-skinny{padding:0 25px;}
}
@media screen and (max-width:565px){
	.ds-row-skinny{padding:0 25px;}
}

/* Buttons */
.ds-btn{display:inline-block;padding:7px 15px;text-transform:uppercase;text-align:center;border-radius:7px;border:3px solid #fff;}
.btn-green{background-color:#80c341 !important;color:#fff !important;border-color:#80c341;}
.btn-green:hover{background-color:#0d8a82 !important;color:#fff !important;border-color:#0d8a82;}
.btn-green-blank{background-color:transparent !important;color:#80c341 !important;}
.btn-white{background-color:#fff !important;color:#000 !important;border-color:#fff;}
.btn-white:hover{background-color:#e5e5e5 !important;color:#000 !important;border-color:#e5e5e5;}

/* Header */
header#masthead,.bg-grad-1{
position:relative;
background: rgb(59,134,184);
background: -moz-linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
background: linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3b86b8",endColorstr="#3998d8",GradientType=1); }
@media screen and (max-width:921px){
	.ast-above-header-section .user-select{padding:7px 15px !important;}
	.ast-above-header-section .user-select .ast-custom-html{line-height:1.25em;}
}

/* Pop up */
#pum-589 .pum-close.popmake-close{display:none !important;}
div.nf-form-fields-required{display:none;}
.lc-input label{display:none !important;}

/* Grids */
.grid-1 h3.widget-title,.grid-2 h3.widget-title{text-align:center;color:#3B86B8 !important;}
.grid-padding > div{padding:25px;}
#device-tip.gradient-1 > div:nth-of-type(1){padding:0;} /* remove padding to stretch to corners */
@media screen and (max-width:780px){
	.gradient-1 > div:nth-of-type(2),
	.gradient-2 > div:nth-of-type(1){padding:50px !important;}
	.gradient-1 > div:nth-of-type(1),
	.gradient-2 > div:nth-of-type(2){margin-bottom:0 !important;}
	#device-tip.gradient-1 > div{padding:0;}
}

.gradient-1 > div:nth-of-type(1) > div,.gradient-bg > div > div{position:relative;padding:75px 25px;}
.gradient-1 > div:nth-of-type(1) > div:before,.gradient-bg > div > div:before{position:absolute;width:100%;height:100%;content:"";z-index:-2;
left:0;top:0;background: rgb(59,134,184);
background: -moz-linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
background: linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3b86b8",endColorstr="#3998d8",GradientType=1); }
.gradient-1 > div:nth-of-type(1) > div:after,.gradient-bg > div > div:after{position:absolute;left:0;top:0;content:"";
	background:url(/wp-content/uploads/2020/05/dermasensor-contour-texture-full-1920x1080-1.svg) center top no-repeat;background-size:cover;z-index:-1;width:100%;height:100%;}
.gradient-1 > div:nth-of-type(2){padding:75px 25px;}
.gradient-1.sanspadding > div:nth-of-type(2){padding:0;}

.gradient-2 > div:nth-of-type(2) > div{position:relative;padding:75px 25px;}
.gradient-2 > div:nth-of-type(2) > div:before{position:absolute;width:100%;height:100%;content:"";z-index:-2;
	left:0;top:0;background: rgb(10,54,157);
	background: -moz-linear-gradient(73deg, rgba(10,54,157,1) 0%, rgba(59,134,184,1) 100%);
	background: -webkit-linear-gradient(73deg, rgba(10,54,157,1) 0%, rgba(59,134,184,1) 100%);
	background: linear-gradient(73deg, rgba(10,54,157,1) 0%, rgba(59,134,184,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0a369d",endColorstr="#3b86b8",GradientType=1);}
.gradient-2 > div:nth-of-type(2) > div:after{position:absolute;left:0;top:0;content:"";
	background:url(/wp-content/uploads/2020/05/dermasensor-contour-texture-full-1920x1080-1.svg) center top no-repeat;background-size:cover;z-index:-1;width:100%;height:100%;}
.gradient-2 > div:nth-of-type(1){padding:75px 25px;}

.grid-padding > div{padding:25px;}
#device-tip.gradient-1 > div:nth-of-type(1) > div{padding:0;} /* remove padding to stretch to corners */
#device-charge > div:nth-of-type(2) > div{padding:0;}

@media screen and (max-width:780px){
	.gradient-1 > div:nth-of-type(2),
	.gradient-2 > div:nth-of-type(1){padding:50px !important;}
	.gradient-1 > div:nth-of-type(1),
	.gradient-2 > div:nth-of-type(2){margin-bottom:0 !important;}
	#device-tip.gradient-1 > div{padding:0;}
}

/* Lists */
ul.ds-ul{list-style-type:disc;list-style-position:outside;margin:0 15px;}
ul.ds-ul-x{list-style-type:none;list-style-position:outside;margin:0;}
ul.ds-ul-x p{margin:0;}
ul.ds-ul-x > li{margin-bottom:15px;}
ol.ol-num{margin:0 0 15px 0;counter-reset: item;list-style-type: none;}
ol.ol-num h4{margin-bottom:7px;line-height:1em;}
ol.ol-num li {display: flex;position:relative;}
ol.ol-num li:before {content: counter(item) " ";counter-increment: item;color:#fff;padding:0 7px;margin-right:10px;font-weight:bold;}
ol.ol-num li:after{position:absolute;left:0;top:-2px;content:"";padding:15px;border-radius:50%;z-index:-1;background:#80c341;}
ul.text-md{font-size:1.75em;}
ul.ul-caret{list-style-type:none;}
ul.ul-caret > li{position:relative;display:flex;flex-wrap:nowrap;margin-bottom:20px;}
ul.ul-caret > li:before{font-family: "Font Awesome 5 Pro";font-weight: 900;content:"\f0da";color:#80c341;margin-right:7px;}
@media screen and (max-width:780px){
	ul.text-md{font-size:1.25em;}
}

/* Menu */
ul#primary-menu li > a{text-transform:uppercase;font-size:.85em;}
.main-header-menu > li > a{padding:0 1.5em !important;}
.menu-buy-now{position:relative;}
.menu-buy-now:after{position:absolute;width:100%;height:25px;content:"";border-radius:7px;background-color:#80c341;left:0;top:calc(50% - 12.5px);z-index:-1;}
.ast-header-sticked .menu-buy-now a{color:#fff !important;}
@media screen and (max-width:921px){
	#site-navigation{background-color:#80c341 !important;}
	.ast-header-break-point .main-header-menu li.current-menu-item > .ast-menu-toggle, .ast-header-break-point .main-header-menu li.current-menu-ancestor > .ast-menu-toggle, .ast-header-break-point .main-header-menu li.current_page_item > .ast-menu-toggle, .ast-header-break-point .main-header-menu li.current-menu-item > a, .ast-header-break-point .main-header-menu li.current-menu-ancestor > a, .ast-header-break-point .main-header-menu li.current_page_item > a{color:#0D8A82;}
}
@media screen and (min-width:921px) and (max-width:1200px){
	.main-header-menu > li > a{padding:0 .75em !important;}
}

/* Modal */
.modal-wrapper.styled .modal{width:65%;padding:50px;}
.modal-wrapper.styled .modal{border:2px solid #3B86B8;}
.open-disclaimer{font-size:16px;line-height:1.5em;font-weight:400;}
.modal-wrapper.styled .modal .close-modal{top:0;right:0;color:#3B86B8;padding:10px;margin:0;}

@media screen and (max-width:767px){
	.modal-wrapper.styled .modal{width:85%;}
}

/* Dividers */
.divider-2{position:relative;}
.divider-2:before{background:url(/wp-content/themes/derma-sensor/images/divider-wave-2.svg) center top no-repeat;background-size:100% 100%;content:"";width:100%;height:150px;max-height:150px;display:block;margin-bottom:75px;}

/* Backgrounds */
.bg-contour{position:relative;}
.bg-contour:after{position:absolute;left:0;top:0;content:"";
	background:url(/wp-content/uploads/2020/06/topical-2-1920x1080-1.png) center top no-repeat;background-size:cover;z-index:-1;width:100%;height:100%;}

/* Header*/
header#masthead{max-width:1440px;margin:0 auto;}
.ast-above-header,.main-header-bar{background-color:transparent;}
.main-header-container{padding-left:25px;padding-right:25px;}
.ast-above-header-section .ast-custom-html{font-size:.75em;padding-right:25px;}
.ast-site-identity{padding:.25em 0;}
@media screen and (max-width:921px){
	.main-header-container{border:0;}
	.ast-above-header-section{padding:0 !important;justify-content:right !important;}
	.ast-above-header-section .ast-custom-html{padding-right:0;}
	.ast-above-header-section .user-select{padding-right:50px;}
}
@media screen and (max-width:767px){
	.main-header-bar{padding-top:5px !important;padding-bottom:5px !important;}
}

/* Home */
/*.home .panel-layout > div:nth-of-type(1){display:none;}*/
#home-hero{position:relative;background-color:#fff;padding-top:35px;}
#home-hero:after{content:"";position:absolute;left:0;top:-75px;width:100%;height:90%;z-index:-2;
background: rgb(59,134,184);
background: -moz-linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
background: linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3b86b8",endColorstr="#3998d8",GradientType=1);}
#home-hero-2{position:relative;}
#home-hero-2:after{position:absolute;top:-50px;left:0;width:100%;height:100%;content:"";z-index:-1;
background: rgb(59,134,184);
background: -moz-linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
background: linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3b86b8",endColorstr="#3998d8",GradientType=1);}
.home-hero-device{width:50%;margin:0 auto;}
.home .home-hero-device{width:20%;margin:0 auto;}
.hero-device-img{padding:50px 50px 0 0;}
.hero-device-txt{margin-right:-50px;margin-top:-25px;}
/*#home-hero:before{content:"";position:absolute;left:0;top:-75px;width:100%;height:90%;z-index:-1;
background:url(/wp-content/uploads/2020/06/topical-1920x1080-1.png) left top no-repeat;background-size:cover;opacity:.35;}*/
.home #home-hero:before,.home #home-hero:after{top:-450px;}
#home-hero-text{padding-top:75px;}
h1.home-hero-h1{font-size:75px;max-width:65%;margin:0 auto;}
#tech-specs{padding-bottom:50px;}
#tech-specs > div{padding:0 25px;}
#tech-specs h4{color:#3a3a3a;margin-bottom:7px;font-weight:500;}
#tech-specs ul{margin-bottom:1.25em;}
#dvc-who{background:url(/wp-content/uploads/2020/06/healthcare-professional@2400.jpg) center no-repeat;background-size:cover;}
.home-icon img{width:135px;height:135px;}
/*.home-icon-row-text h3.widget-title{font-weight:bold !important;margin-bottom:10px;}*/
@media screen and (min-width:992px) and (max-width:1199px){
	#dvc-who{background:url(/wp-content/uploads/2020/06/healthcare-professional@2000.jpg) bottom right no-repeat;background-size:cover;}
}
@media screen and (min-width:781px) and (max-width:991px){
	.home-grid-img{padding:65px;}
	h1.home-hero-h1{font-size:60px;max-width:75%;margin:0 auto;}
	.home-icon-row{display:flex !important;flex-direction:row !important;flex-wrap:wrap !important;justify-content:space-between !important;}
	.home-icon-row > div{flex:0 0 45% !important;margin-bottom:25px;width:45% !important;}
	#dvc-who{background:url(/wp-content/uploads/2020/06/healthcare-professional@1200.jpg) center no-repeat;background-size:cover;}
}
@media screen and (max-width:780px){
	.home-grid-img{padding:50px;}
	h1.home-hero-h1{font-size:24px;max-width:85%;margin:0 auto;}
	#home-hero-text{padding-top:15px;}
	.home-hero-device{width:75%;margin:0 auto;}
	.hero-device-img{padding:25px 0 0 0;max-width:65%;margin:0 auto;}
	#home-hero-2{margin-bottom:50px;padding-top:75px;}
	.home-icon img{width:100px;}
	.home-icon-row{display:flex !important;flex-direction:row !important;flex-wrap:wrap !important;justify-content:space-between !important;}
	.home-icon-row > div{flex:0 0 45% !important;margin-bottom:25px;width:45% !important;}
	.home-features-list{padding:0 25px 25px 25px;}
	.home-device-animation,.home-outro-cta{max-width:65%;margin:0 auto;}
	#device-animation{margin-bottom:75px;}
	#dvc-who{background:none;background-color:#e5e5e5 !important;}
}
@media screen and (min-width:565px) and (max-width:779px){
	/*.home .home-icon-row{display:flex !important;flex-direction:column !important;flex-wrap:wrap !important;justify-content:center !important;align-items:center !important;}
	.home .home-icon-row > div{flex:0 0 75% !important;margin-bottom:25px;width:75% !important;}*/
	.hero-device-txt{margin-right:0;margin-top:-25px;}
}
@media screen and (max-width:564px){
	.hero-device-txt{margin-right:0;margin-top:-25px;}
	.home-icon-row{display:flex !important;flex-direction:column !important;flex-wrap:wrap !important;justify-content:center !important;align-items:center !important;}
	.home-icon-row > div{flex:0 0 75% !important;margin-bottom:25px;width:75% !important;}
	.home-device-animation,.home-outro-cta{max-width:85%;margin:0 auto;}
}

#home-quote div.home-quote-cell{position:relative;}
#home-quote > div:nth-of-type(1) > div.home-quote-cell{padding:50px;padding-left:100px;} /* left - 2x padding for quote mark*/
#home-quote > div:nth-of-type(1) > div.home-quote-cell:after{display:block;position:absolute;top:0;left:0;width:100%;height:100%;content:"";background-color:#3B86B8;opacity:.85;z-index:-1;}

@media screen and (min-width:992px) and (max-width:1199px){
	h2.text-quote{font-size:2em;}
}
@media screen and (min-width:781px) and (max-width:991px){
	h2.text-quote{font-size:1.5em;}
}
@media screen and (max-width:780px){
	h2.text-quote{font-size:2em;}
	#home-quote > div:nth-of-type(1) > div.home-quote-cell{padding:25px;padding-left:50px;} /* left - 2x padding for quote mark*/
}

@media (-webkit-min-device-pixel-ratio: 1) and (-webkit-max-device-pixel-ratio: 1.99) ,
       (min-resolution: 1dppx) and (max-resolution:1.99dppx) {
		   #home-quote{background:url('/wp-content/themes/derma-sensor/images/Leffell-David@1600.jpg') right top no-repeat;background-size:cover;}
}
@media (-webkit-min-device-pixel-ratio: 2) ,
       (min-resolution: 2dppx) {
         #home-quote{background:url('/wp-content/themes/derma-sensor/images/Leffell-David@3200.jpg') right top no-repeat;background-size:cover;}
}
@media screen and (max-width:565px){
	#home-quote{background: rgb(59,134,184);
background: -moz-linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
background: linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3b86b8",endColorstr="#3998d8",GradientType=1);}
}

#dvc-frontline{display:flex;justify-content:flex-start;background:url('/wp-content/themes/derma-sensor/images/frontline-bg@1200.png') right bottom no-repeat;background-size:contain;padding-top:50px !important;padding-bottom:50px !important;}
#dvc-frontline > div{flex:0 0 50%;}
.bg-opaque{margin-bottom:1.5em;}
@media screen and (max-width:1300px){
	.bg-opaque{background: rgb(248,248,248);
	background: -moz-linear-gradient(90deg, rgba(248,248,248,1) 0%, rgba(255,255,255,0.65) 100%);background: -webkit-linear-gradient(90deg, rgba(248,248,248,1) 0%, rgba(255,255,255,0.65) 100%);background: linear-gradient(90deg, rgba(248,248,248,1) 0%, rgba(255,255,255,0.65) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f8f8f8",endColorstr="#ffffff",GradientType=1); padding:5px 5px 5px 0;margin-bottom:1.5em;border-radius:0 10px 10px 0;}
}
@media screen and (min-width:1150px) and (max-width:1300px){
	#dvc-frontline{background-size:60%;}
}
@media screen and (min-width:992px) and (max-width:1149px){
	#dvc-frontline{background-size:70%;background-position:125% bottom;}
}
@media screen and (min-width:768px) and (max-width:991px){
	#dvc-frontline > div{flex:0 0 60%;}
	#dvc-frontline{background-size:75%;background-position:165% bottom;padding-top:25px !important;padding-bottom:25px !important;}
}
@media screen and (max-width:767px){
	#dvc-frontline{justify-content:center;padding-bottom:300px !important;background-size:60%;background-position:center bottom;}
	#dvc-frontline > div{flex:0 0 90%;}
	.bg-opaque{background-color:transparent;background:none;padding:0;}
}
@media screen and (max-width:500px){
	#dvc-frontline{background-size:80%;background-position:center bottom;}
}
#pg-2-10{
background: rgb(248,248,248);
background: -moz-linear-gradient(90deg, rgba(248,248,248,1) 0%, rgba(224,224,224,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(248,248,248,1) 0%, rgba(224,224,224,1) 100%);
background: linear-gradient(90deg, rgba(248,248,248,1) 0%, rgba(224,224,224,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f8f8f8",endColorstr="#e0e0e0",GradientType=1); }
#page-device{position:relative;padding:50px 100px;}
#page-device:after{content:"";position:absolute;left:0;top:-100px;width:100%;height:90%;z-index:-2;
background: rgb(59,134,184);
background: -moz-linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
background: linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3b86b8",endColorstr="#3998d8",GradientType=1); }
/*#page-device:before{content:"";position:absolute;left:0;top:-100px;width:100%;height:90%;z-index:-1;
background:url(/wp-content/uploads/2020/05/dermasensor-contour-texture-full-1920x1080-1.svg) left top no-repeat;background-size:cover;}*/
#device-text{margin-bottom:150px;}
#device-img img{max-width:250px;}
h1.device-hero{font-size:3em;}
#device-features{padding:0 25px;align-items:stretch !important;display: flex;}
#device-features > div:nth-of-type(1){ background: rgb(59,134,184);
background: -moz-linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
background: linear-gradient(90deg, rgba(59,134,184,1) 0%, rgba(57,152,216,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3b86b8",endColorstr="#3998d8",GradientType=1); }
#device-features > div:nth-of-type(1) h3{color:#fff;}
#device-features > div:nth-of-type(2){background-color:#e5e5e5;}
#product-support-title,#product-support-grid{background-color:#80c341;}
#product-support-grid h3.widget-title{color:#fff;text-align:center;margin-bottom:15px;padding-bottom:7px;border-bottom:1px solid #fff;}
.ol-how > li{margin-bottom:15px;}
ol.ol-num.ol-how li::after {left:-2px;}
.device-working-quad{display:flex;flex-wrap:wrap;justify-content:space-between;}
.dwq-inner{flex:0 0 49%;display:flex;flex-wrap:nowrap;margin-bottom:15px;}
.dwq-inner img{max-width:75px;}
.dwq-inner > div:nth-of-type(1){padding-right:5px;}
@media screen and (min-width:781px) and (max-width:991px){
	#design.skinny{max-width:90%;}
}
@media screen and (max-width:780px){
	#design.skinny{max-width:85%;padding:25px 0;}
	.device-hand-img{max-width:65%;margin:0 auto;}
	#device-text{margin-bottom:25px;}
	#device-img{max-width:35%;margin:0 auto;}
	#page-device{position:relative;padding:50px 25px;}
}
@media screen and (max-width:565px){
	#device-img{max-width:50%;margin:0 auto;}
}

/* Team */
.blog-layout-1{border:0;}
.team-container{padding:50px 14px;display:flex;flex-wrap:wrap;justify-content:center;}
.team-container > .team-cell{flex:0 0 25%;padding:15px 1.5%;}
.team-thumb-container{margin-bottom:10px;}
.team-content-container{position:relative;padding-bottom:10px;}
.team-bio-container{display:flex;position:absolute;opacity:0;left:0;top:0;width:100%;height:100%;background-color:#ededed;
-webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);}
a.read-bio{text-align:right;align-self:center;font-size:1.5em;display:block;width:100%;height:100%;padding-right:10px;}
.team-cell-inner:hover .team-bio-container{opacity:1;}
.team-cell-inner{position: relative;background-color: #fff;box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);}
.team-bio{position:absolute;left:0;right:0;display:none;padding:15px;align-items:center;width:100%;height:100%;background-color:rgba(255,255,255,.9);z-index:1;}
.team-bio-flex{display:flex;}
.team-bio-hide{display:none;}
.team-bio-close{position:absolute;right:5px;top:5px;}
.team-cell-inner::after {content: "";border-radius: 5px;position: absolute;z-index: -1;top: 0;left: 0;width: 100%;height: 100%;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);opacity: 0;
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);}
.team-cell-inner:hover {
  -webkit-transform: scale(1.05, 1.05);
  transform: scale(1.05, 1.05);
  background-color:#ededed;}
.team-cell-inner:hover::after {opacity: 1;}
.team-modal{display:flex;flex-wrap:nowrap;}
.team-modal > div:nth-of-type(1) img{max-width:150px;margin-right:10px;}
.team-modal > div{align-self:center;}
.page-template-page-team .pum-title{margin-bottom:15px;}
.page-template-page-team .pum-content{font-weight:normal;}
.page-template-page-team .pum-close.popmake-close{display:block !important;}
@media screen and (min-width:768px) and (max-width:991px){
	.team-container > .team-cell{flex:0 0 30%;padding:15px 1%;}
}
@media screen and (min-width:565px) and (max-width:767px){
	.team-container > .team-cell{flex:0 0 48%;padding:10px;}
}
@media screen and (max-width:564px){
	.team-container > .team-cell{flex:0 0 90%;}
}

/* Timeline */
.timeline{}
.timeline-row{display:flex;flex-wrap:nowrap;justify-content:flex-start;align-items:stretch;}
.timeline-row > div{display:flex;align-items:center;}
.tl-pre{padding:35px 0;margin-right:15px;flex-wrap:wrap;font-size:12px;font-weight:bold;width:125px;max-width:125px;min-width:125px;text-align:right;border-right:1px solid #ccc;padding-right:7px;min-height:125px;}
.tl-date{margin-right:10px;min-width:50px;}
.tl-date > h5{margin-bottom:0;}
.tl-dot{width:50px;position:relative;margin-right:10px;min-width:50px;}
.tl-dot:before{display:block;width:50px;height:50px;border-radius:50%;content:"";background-color:#3B86B8;position:absolute;left:0;}
.tl-txt{text-align:left;}
.tl-1 .tl-dot:before{background-color:rgba(59,134,184,.5);}
.tl-2 .tl-dot:before{background-color:rgba(59,134,184,.6);}
.tl-3 .tl-dot:before{background-color:rgba(59,134,184,.7);}
.tl-4 .tl-dot:before{background-color:rgba(59,134,184,.8);}
.tl-5 .tl-dot:before{background-color:rgba(59,134,184,.9);}
.tl-6 .tl-dot:before{background-color:rgba(59,134,184,1.0);}
.tl-7 .tl-dot:before{background-color:#3078A0;}
.timeline-img img{max-width:250px !important;}

/* archive */
.archive #content .ast-container,.single #content .ast-container{background-color:#fff;padding:0 50px !important;}
.blog-footer{margin-top:30px;padding-top:30px;border-top:1px solid #e5e5e5;}
.archive .post-thumb-img-content a{display:block;position:relative;}
.archive .post-thumb-img-content a:before{left:0;top:0;position:absolute;display:block;width:100%;height:100%;background-color:rgba(59,134,184,.7);content:"\f0fe";text-align:right;opacity:0;color:#fff;transition:opacity 0.5s;font-family: "Font Awesome 5 Pro";font-weight: 400;font-style: normal;font-variant: normal;text-rendering: auto;line-height:1;font-size:3em;padding:10px;}
.archive .post-thumb-img-content a:hover:before{opacity:1;transition:opacity 0.5s}
.archive aside#recent-posts-2 ul li{position:relative;margin-bottom:10px;padding-bottom:10px;}
.archive aside#recent-posts-2 ul li:after{display:block;width:25%;height:3px;background-color:#e5e5e5;content:"";left:0;bottom:0;transition: width 0.5s;}
.archive aside#recent-posts-2 ul li:hover:after{width:100%;}

/* Footer */
footer#colophon{max-width:1440px;margin:0 auto;position:relative;background-color:#3B86B8;}
.footer-adv{background:url(/wp-content/themes/derma-sensor/images/footer-wave.svg) center -2px no-repeat;background-size:102%;padding-top:225px;}
.footer-adv .footer-adv-overlay{;max-width:1200px;margin-left:auto;margin-right:auto;}
.footer-adv-overlay{background:transparent !important;}
footer > .ds-footer-logos{background:url(/wp-content/uploads/2020/04/footer-wave.svg) center -1px no-repeat;background-size:102%;padding-top:225px;}
footer .ast-row{display:flex;justify-content:space-between;}
/*footer .ast-row > div{width:auto !important;}
footer .ast-row > div:nth-of-type(1){flex-grow:1;}*/
footer .footer-adv-overlay .ast-row > div{flex:0 0 15% !important;}
footer .footer-adv-overlay .ast-row > div:nth-of-type(1){flex:0 0 40%!important;}
footer .widget-title{color:#fff !important;}
.ast-small-footer-wrap > .ast-flex{justify-content:space-between;}
.footer-logos-container{display:flex;flex-wrap:wrap;justify-content:center;padding:0 75px;margin-bottom:35px;padding-bottom:35px;border-bottom:1px solid rgba(255,255,255,.5)}
.footer-logos-container > div{max-width:150px;width:150px;padding:15px;align-self:center;}
.footer-logos-container > div > img{width:100%;}
.social-media-button-container{display:flex;justify-content:center;}
.social-media-button-container > a{margin-right:5px !important;}
.social-media-button-container > a:nth-of-type(3){margin-right:0 !important;}

@media screen and (min-width:768px) and (max-width:991px){
	footer .ast-row{flex-wrap:wrap;}
	.footer-adv-widget-1{flex:0 0 100%;margin-bottom:50px;}
	.footer-adv-widget-2,.footer-adv-widget-3,.footer-adv-widget-4,.footer-adv-widget-5{flex:0 0 25%;}
	.footer-logos-container{padding:0 0 25px 0;}
	footer .footer-adv-overlay .ast-row > div{flex:0 0 25% !important;}
	footer .footer-adv-overlay .ast-row > div:nth-of-type(1){flex:0 0 100%!important;}
	.footer-adv{padding-top:125px;}
}

@media screen and (max-width:780px){
	footer > .ds-footer-logos{padding-top:150px;}
}
@media screen and (min-width:565px) and (max-width:767px){
	footer > .ds-footer-logos{padding-top:150px;}
	footer .ast-row{flex-wrap:wrap;}
	.footer-adv-widget-1{flex:0 0 100%;margin-bottom:50px;}
	.footer-adv-widget-2,.footer-adv-widget-3,.footer-adv-widget-4{flex:0 0 30%;}
	.footer-adv-widget-5{flex:0 0 100%;}
	.footer-logos-container{padding:0 25px;}
	.social-media-button-container{display:flex;justify-content:center;}
	.footer .ast-row > div{width:100% !important;float:none;text-align:center;}
	footer .ast-row > div.ast-small-footer-section{flex:0 0 100% !important;font-size:.75em;}
	footer .footer-adv-overlay .ast-row > div{flex:0 0 25% !important;}
	footer .footer-adv-overlay .ast-row > div:nth-of-type(1){flex:0 0 100%!important;}
	.footer-adv{padding-top:125px;}
}
@media screen and (max-width:564px){
	.footer-logos-container{padding:0 25px;}
	footer .ast-row{flex-wrap:wrap;}
	.footer-adv-widget-1{flex:0 0 100%;margin-bottom:50px;}
	.footer-adv-widget-2,.footer-adv-widget-3,.footer-adv-widget-4,.footer-adv-widget-5{flex:0 0 50%;}
	footer .ast-row > div.ast-small-footer-section{flex:0 0 100% !important;font-size:.75em;}
	.footer-adv-overlay{padding-bottom:0;}
	footer .footer-adv-overlay .ast-row > div{flex:0 0 50% !important;}
	footer .footer-adv-overlay .ast-row > div:nth-of-type(1){flex:0 0 100%!important;}
	.footer-adv{padding-top:125px;}
}

/* Animation */
.hvr-overline-reveal {display: inline-block;vertical-align: middle;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);position: relative;overflow: hidden;}
.hvr-overline-reveal:before {
  content: "";position: absolute;z-index: -1;left: 0;right: 0;top: 0;background: #fff;height: 1px;
  -webkit-transform: translateY(-4px);transform: translateY(-4px);
  -webkit-transition-property: transform;transition-property: transform;
  -webkit-transition-duration: 0.5s;transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;
}
.hvr-overline-reveal:hover:before, .hvr-overline-reveal:focus:before, .hvr-overline-reveal:active:before {
  -webkit-transform: translateY(0);transform: translateY(0);}

/* Popup */
/*#popmake-589{background:url(/wp-content/uploads/2020/11/device-profile-fff.svg) right top no-repeat;background-size:100%;background-color:#3998D8;}*/
#popmake-589{background-color:#000;}
#welcome-popup{display:flex;flex-wrap:nowrap;align-items:stretch;}
#welcome-popup h1{color:#fff !important;}
#welcome-popup h3{color:#3998D8 !important;}
#welcome-popup > div:nth-of-type(1){flex:0 0 75%;align-self:center;}
#welcome-popup > div:nth-of-type(2){flex:0 0 25%;align-self:center;}
#welcome-popup > div:nth-of-type(2) > div{padding:0 25px;}
#welcome-popup .nf-form-content ul{display:flex;flex-wrap:wrap;}
#welcome-popup .nf-form-content input[type=button]{background-color:#3998D8;}
@media screen and (max-width:700px){
	#welcome-popup > div:nth-of-type(1){flex:0 0 100%;}
	#welcome-popup > div:nth-of-type(2){display:none;}
	#popmake-589:after{position:absolute;content:"";background:url(/wp-content/uploads/2020/11/popup-wave.svg) center bottom no-repeat #000;box-shadow: 0px 10px 25px 0px rgba( 2, 2, 2, 0.50 );height:100px;background-size:75%;border-bottom:3px solid #3B86B8;width:100%;left:0;bottom:-100px;}
}
@media screen and (max-width:500px){
	#welcome-popup .nf-form-content ul > li{flex:0 0 100%;}
}

/* Contact Form */
#contact-form form ul,#contactform form li,#contact-form form input,#contact-form form div,#contact-form form span,#contact-form form select
{margin:0 !important;padding:0;border:0 !important;box-shadow: none;background:none !important;background-color:transparent !important;background-image:none !important;}
#contact-form .ginput_container{width:100% !important;}
#contact-form .gfmc-column > ul{display:flex !important;flex-wrap:wrap;justify-content:space-between;}
#contact-form .gfmc-column > ul > li{flex:0 0 49%;margin-bottom:15px !important;border-radius:5px !important;border:2px solid #3B86B8 !important;}
#contact-form .gfmc-column > ul > li.form-disclaimer{border:2px solid transparent !important;}
#contact-form .gform_wrapper ul.gform_fields li.gfield{padding-right:0 !important;}
#contact-form form .gform_button{padding:15px;background-color:#3B86B8 !important;}
#contact-form .gfield_consent_label a{color:#3B86B8;}
#contact-form div.ginput_container.ginput_container_consent{margin-bottom:15px !important;color:#333 !important;}
#contactform form span.gfield_required{display:inline-block !important;}
@media screen and (max-width:700px){
	#contact-form .gfmc-column > ul > li{flex:0 0 100%}
	#contact-form .gfmc-column > ul > li.buy-now-address > div > span{flex:0 0 100%;}
}

/* Buy Now Form */
.text-divider{margin-bottom:30px;padding-bottom:30px;position:relative;}
.text-divider:after{display:block;width:50%;height:3px;padding:0;margin:0;position:absolute;left:25%;bottom:0;background-color:#80c341;content:"";border-radius:50em;}
#buy-now-form form ul,#buy-now-form form li,#buy-now-form form input,#buy-now-form form div,#buy-now-form form span,#buy-now-form form select
{margin:0 !important;padding:0;border:0 !important;box-shadow: none;background:none !important;background-color:transparent !important;background-image:none !important;}
#buy-now-form .ginput_container{width:100% !important;}
#buy-now-form .gfmc-column > ul{display:flex !important;flex-wrap:wrap;justify-content:space-between;}
#buy-now-form .gfmc-column > ul > li{flex:0 0 49%;margin-bottom:15px !important;border-radius:5px !important;border:2px solid #3B86B8 !important;} /* 49 */
#buy-now-form .gfmc-column > ul > li.demo-type{flex:0 0 100%;border:0 !important;} /* 49 */
#buy-now-form .gfmc-column > ul > li.demo-type > label{margin-bottom:7px;}
#buy-now-form .gfmc-column > ul > li.demo-type > .ginput_container,#buy-now-form .demo-type .ginput_container.ginput_container_select{border-radius:5px !important;border:2px solid #3B86B8 !important;}
#buy-now-form .gfmc-column > ul > li.buy-now-address{flex:0 0 100%;border:0 !important;margin-bottom:0 !important;}
#buy-now-form .gfmc-column > ul > li.buy-now-address > div{display:flex !important;flex-wrap:wrap;justify-content:space-between;}
#buy-now-form .gfmc-column > ul > li.buy-now-address > div > span{flex:0 0 49%;margin-bottom:15px !important;border-radius:5px !important;border:2px solid #3B86B8 !important;} /* 49 */
#buy-now-form .gfmc-column > ul > li.buy-now-address > div > span:nth-of-type(1),
#buy-now-form .gfmc-column > ul > li.buy-now-address > div > span:nth-of-type(2){flex:0 0 100%;}
#buy-now-form .gfmc-column > ul > li.buy-now-address span.ginput_left.address_zip{padding-right:0 !important;}
#buy-now-form .gfmc-column > ul > li.buy-now-address .gf_clear.gf_clear_complex{flex:0 0 100%;}
#buy-now-form form li.demo-type{margin-bottom:15px !important;}
.gform_wrapper .top_label select.medium{width:100% !important;}
#buy-now-form div.ginput_container.ginput_container_consent{margin-bottom:15px !important;color:#333 !important;}
#buy-now-form .gfield_consent_label a{color:#3B86B8;}
#buy-now-form form .gform_button{padding:15px;background-color:#3B86B8 !important;}
#buy-now-form form span.gfield_required{display:inline-block !important;}
@media screen and (max-width:700px){
	#buy-now-form .gfmc-column > ul > li{flex:0 0 100%}
	#buy-now-form .gfmc-column > ul > li.buy-now-address > div > span{flex:0 0 100%;}
}

/* Landing 2*/
#l2-header > div:nth-of-type(1){padding-left:10px;}
#l2-header > div:nth-of-type(2){padding-right:10px;}
@media screen and (max-width:500px){#l2-logo{max-width:175px;}}
#pl-2221{position:sticky;left:0;top:0;padding:0 14px;position:-webkit-sticky;z-index:1000;}
#pl-2221 > div{background-color:#3B86B8;padding-top:10px;padding-bottom:10px;}
#l2-header{display:flex;flex-wrap:nowrap;align-items:stretch;}
#l2-header > div{align-self:center;}
#l2-hero-img{max-width:250px;margin:0 auto;}
#l2-logo{max-width:250px;}
#l2-form form ul,#l2-form form li,#l2-form form input,#l2-form form div,#l2-form form span{margin:0;padding:0;}
#l2-form #input_5_1{width:100%;}

#l2-form .gfmc-column ul > li{flex:0 0 98%;margin-bottom:15px !important;border-radius:5px !important;border:2px solid #3B86B8 !important;background-color:#fff !important;}*/
#l2-form .gfmc-column:nth-of-type(3) ul > li{flex:0 0 100%;}
#l2-form .gfmc-column > ul > li.lead-address{flex:0 0 100%;border:0 !important;background-color:transparent !important;}
#l2-form .gfmc-column > ul > li.lead-address > div{display:flex !important;flex-wrap:wrap;justify-content:space-between;}
#l2-form .gfmc-column > ul > li.lead-address > div > span{flex:0 0 98%;border-radius:5px !important;border:2px solid #3B86B8 !important;background-color:#fff !important;}
#l2-form .gfmc-column > ul > li .gf_clear{flex:0 0 100%;}

#l2-form .ginput_container_consent{padding-bottom:15px;}
#l2-form .gform_button{padding:15px;}

.wave-divider{max-width:500px;margin:-1px auto 0 auto;}
#landing-device.ld2{background: rgb(41,58,153);
background: -moz-linear-gradient(90deg, rgba(41,58,153,1) 0%, rgba(59,134,184,1) 61%, rgba(0,212,255,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(41,58,153,1) 0%, rgba(59,134,184,1) 61%, rgba(0,212,255,1) 100%);
background: linear-gradient(90deg, rgba(41,58,153,1) 0%, rgba(59,134,184,1) 61%, rgba(0,212,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#293a99",endColorstr="#00d4ff",GradientType=1);}
@media screen and (max-width:700px){
	#l2-form .gfmc-column > ul > li{flex:0 0 100%}
	#l2-form .gfmc-column > ul > li.lead-address > div > span{flex:0 0 100%;}
}
#l2-quad{display:flex;flex-wrap:wrap;align-items:stretch;}
#l2-quad > div{align-self:center;padding:10px;}
@media screen and (min-width:781px) and (max-width:991px){
	#l2-quad{display:flex;flex-wrap:wrap;}
	#l2-quad > div:nth-of-type(1),#l2-quad > div:nth-of-type(2){flex:0 0 35%;}
	#l2-quad > div:nth-of-type(3){flex:0 0 30%;}
}
@media screen and (min-width:500px) and (max-width:780px){
	#l2-quad{display:flex;flex-wrap:wrap;flex-direction:row !important;}
	#l2-quad > div:nth-of-type(1),#l2-quad > div:nth-of-type(2){flex:0 0 50% !important;padding:10px;width:50% !important;}
	/*#l2-quad > div:nth-of-type(1) > div,#l2-quad > div:nth-of-type(2) > div{flex:0 0 50%;padding:10px;}*/
	#l2-quad > div:nth-of-type(3){display:none;}
}
@media screen and (max-width:499px){
	#l2-quad > div:nth-of-type(1),#l2-quad > div:nth-of-type(2){padding:10px;}
	#l2-quad > div:nth-of-type(3){display:none;}
}

/* Landing Page */
.page-template-page-landing #page{max-width:100%;padding:0;}
.page-template-page-landing #content .ast-container{max-width:100%;margin:0;}
.gfield_consent_label a{color:#fff;}
.landing-form .gform_button{background-color:#80c341;}
#landing-device{}
.ds-row-s,#pl-2221 > div{padding-left:calc((100% - 1440px) / 2) !important;padding-right:calc((100% - 1440px) / 2) !important;}
#landing-hero,#landing-hero-split{padding:50px !important;background:url(/wp-content/themes/derma-sensor/images/landing-hero@1200.jpg) left 25px no-repeat #e5e5e5;background-size:contain;}
#landing-form,#landing-hero > div,#landing-hero-split > div:nth-of-type(2){padding:50px;}
#landing-form input[type="text"],.landing-form input[type="text"]{margin: 0 !important;}
.page-template-page-landing #colophon{display:none;}
.page-template-page-landing .disclaimer-box{border:0;background-color:#fff;}
body.page-template-page-landing #primary{padding-top:0 !important;}
#landing-hero{display:flex;justify-content:flex-end;}
#landing-hero > div{flex:0 0 45%;color:#fff;position:relative;}
#landing-hero-split > div:nth-of-type(2){position:relative;}
#landing-hero > div:after,#landing-hero-split > div:nth-of-type(2):after{position:absolute;left:0;top:0;content:"";width:100%;height:100%;background-color:#3B86B8;background-blend-mode:multiply;z-index:-1;opacity:.9;}
#landing-hero-split{display:flex;align-items:stretch !important;justify-content:center;}
#landing-hero-split > div{flex:0 0 50%;}
#landing-hero-split > div:nth-child(1) > div.landing-form{display:flex;height:100%;align-items:center;justify-content:center;}
#fa-play .far{font-size:8em;color:rgba(128,195,65,.85);}
/*.landing-form .gfield{color:#fff !important;}*/
@media screen and (max-width:1440px){
	#landing-hero{padding:25px !important;}
}
@media screen and (min-width:1200px) and (max-width:1400px){
	#landing-form,#landing-hero > div{padding:35px;}
	#landing-hero,#landing-hero-split{background-position:-50px 25px;}
	#landing-hero-split{padding:25px !important;}
	#landing-hero-split > div:nth-of-type(1){flex:0 0 55%;}
	#landing-hero-split > div:nth-of-type(2){flex:0 0 45%;}
}
@media screen and (min-width:992px) and (max-width:1199px){
	#landing-hero > div{flex:0 0 50%;}
	#landing-form,#landing-hero > div{padding:15px;}
	#landing-hero,#landing-hero-split{background-position:-115px 25px;}
	#landing-hero-split{padding:25px !important;}
	#landing-hero-split > div:nth-of-type(1){flex:0 0 55%;}
	#landing-hero-split > div:nth-of-type(2){flex:0 0 45%;padding:25px !important;}
}
@media screen and (min-width:781px) and (max-width:991px){
	#landing-hero > div{flex:0 0 90%;width:90% !important;margin:0 auto !important;}
	#landing-form,#landing-hero > div{padding:15px !important;}
	#landing-hero,#landing-hero-split{align-items:center !important;justify-content:center;background-position:0 25px;}
	#landing-device img{max-width:75%;}
	.gform_wrapper ul.gform_fields li.gfield:nth-of-type(2){padding-right:0 !important;}
	#landing-hero-split{padding:15px !important;background-size:cover;}
	#landing-hero-split > div:nth-of-type(1){flex:0 0 50%;}
	#landing-hero-split > div:nth-of-type(2){flex:0 0 50%;padding:15px !important;}
}
@media screen and (max-width:780px){
	#landing-hero,#landing-hero-split{background-size:cover !important;background-position:center;padding-left:10px;padding-right:10px;}
	#landing-hero > div{flex:0 0 100% !important;width:100% !important;}
	#landing-hero-split{padding:15px !important;background-size:cover;}
	#landing-hero-split > div:nth-of-type(1){flex:0 0 100%;}
	#landing-hero-split > div:nth-of-type(2){flex:0 0 100%;padding:15px !important;}
}